# frozen_string_literal: true

namespace :redmine_ux_toolkit do
  desc 'Run Redmine UX Toolkit scheduled jobs'
  task run: :environment do
    result = RedmineUxToolkit::Cron::Runner.new.run
    puts result.message
  end
end
